/* LootJS.modifiers((event) => {  

   event
    .addLootTypeModifier(LootType.FISHING)
    .removeLoot(Ingredient.all)
    .addWeightedLoot([
      LootEntry.of('minecraft:cod').withChance(35),
      LootEntry.of('qualitycrops:cod_iron').withChance(8),
      LootEntry.of('qualitycrops:cod_gold').withChance(5),
      LootEntry.of('qualitycrops:cod_diamond').withChance(3),
      LootEntry.of('minecraft:salmon').withChance(18),
      LootEntry.of('qualitycrops:salmon_iron').withChance(4),
      LootEntry.of('qualitycrops:salmon_gold').withChance(3),
      LootEntry.of('qualitycrops:salmon_diamond').withChance(2),
      LootEntry.of('minecraft:tropical_fish').withChance(4),
      LootEntry.of('qualitycrops:tropical_fish_iron').withChance(1),
      LootEntry.of('qualitycrops:tropical_fish_gold').withChance(1),
      LootEntry.of('qualitycrops:tropical_fish_diamond').withChance(1),
      LootEntry.of('minecraft:pufferfish').withChance(7),
      LootEntry.of('qualitycrops:pufferfish_iron').withChance(2),
      LootEntry.of('qualitycrops:pufferfish_gold').withChance(1),
      LootEntry.of('qualitycrops:pufferfish_diamond').withChance(1),
      LootEntry.of('naturalist:bass').withChance(5),
      LootEntry.of('naturalist:catfish').withChance(5)
    ]);

})

*/
